Bug 205653 - [PATCH] mail/thunderbird: upgrade to 38.5.0
Summary: [PATCH] mail/thunderbird: upgrade to 38.5.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gecko (Nobody)
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-12-27 21:08 UTC by Christoph Moench-Tegeder
Modified: 2015-12-29 10:39 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (gecko)


Attachments
update thunderbird, thunderbird-i18n to 38.5.0 (21.48 KB, patch)
2015-12-27 21:08 UTC, Christoph Moench-Tegeder
no flags Details | Diff
poudriere testport log (302.31 KB, application/octet-stream)
2015-12-27 21:09 UTC, Christoph Moench-Tegeder
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Christoph Moench-Tegeder freebsd_committer 2015-12-27 21:08:58 UTC
Created attachment 164738 [details]
update thunderbird, thunderbird-i18n to 38.5.0

https://www.mozilla.org/en-US/thunderbird/38.5.0/releasenotes/
https://www.mozilla.org/en-US/security/known-vulnerabilities/thunderbird/#thunderbird38.5

NOTE: removed file patch-bug1143411 (fixed upstream)

$ svn status mail 
M       mail/thunderbird/Makefile
M       mail/thunderbird/distinfo
D       mail/thunderbird/files/patch-bug1143411
M       mail/thunderbird-i18n/Makefile
M       mail/thunderbird-i18n/distinfo
Comment 1 Christoph Moench-Tegeder freebsd_committer 2015-12-27 21:09:35 UTC
Created attachment 164739 [details]
poudriere testport log
Comment 2 commit-hook freebsd_committer 2015-12-28 18:20:50 UTC
A commit references this bug:

Author: jbeich
Date: Mon Dec 28 18:20:03 UTC 2015
New revision: 404691
URL: https://svnweb.freebsd.org/changeset/ports/404691

Log:
  mail/thunderbird: update to 38.5.0

  Changes:	https://hg.mozilla.org/releases/comm-esr38/rev/b88229610b41
  PR:		205653
  Submitted by:	Christoph Moench-Tegeder <cmt@burggraben.net>
  Security:	2c2d1c39-1396-459a-91f5-ca03ee7c64c6
  MFH:		2015Q4

Changes:
  head/mail/linux-thunderbird/Makefile
  head/mail/linux-thunderbird/distinfo
  head/mail/thunderbird/Makefile
  head/mail/thunderbird/distinfo
  head/mail/thunderbird/files/patch-bug1143411
  head/mail/thunderbird-i18n/Makefile
  head/mail/thunderbird-i18n/distinfo
Comment 3 commit-hook freebsd_committer 2015-12-29 10:39:15 UTC
A commit references this bug:

Author: jbeich
Date: Tue Dec 29 10:38:46 UTC 2015
New revision: 404732
URL: https://svnweb.freebsd.org/changeset/ports/404732

Log:
  MFH: r404691

  mail/thunderbird: update to 38.5.0

  Changes:	https://hg.mozilla.org/releases/comm-esr38/rev/b88229610b41
  PR:		205653
  Submitted by:	Christoph Moench-Tegeder <cmt@burggraben.net>
  Security:	2c2d1c39-1396-459a-91f5-ca03ee7c64c6
  Approved by:	ports-secteam (miwi)

Changes:
_U  branches/2015Q4/
  branches/2015Q4/mail/linux-thunderbird/Makefile
  branches/2015Q4/mail/linux-thunderbird/distinfo
  branches/2015Q4/mail/thunderbird/Makefile
  branches/2015Q4/mail/thunderbird/distinfo
  branches/2015Q4/mail/thunderbird/files/patch-bug1143411
  branches/2015Q4/mail/thunderbird-i18n/Makefile
  branches/2015Q4/mail/thunderbird-i18n/distinfo